[ic] Unable to download Interchange 4.6.3 tarball

goh@achieva.com.au goh@achieva.com.au
Mon, 12 Feb 2001 10:16:41 +1100

Hi, All Interchange users

For the past 2 days, I could not download Interchange 
version 4.6.3 tarball. The server did not respond. 

However, it was possible to download only Interchange version 
4.6.3 RPM. Are they anybody facing the same problem?


Goh, LK